Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1589

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-1589
Last Modified 05 Sep 2008 04:41:48
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1589

Summary

Cross-site scripting (XSS) vulnerability in GoSmart Message Board allows remote attackers to execute inject web script or HTML via the (1) Category parameter to Forum.asp or (2) MainMessageID parameter to ReplyToQuestion.asp.

Vulnerable Systems

Application

  • Gosmart Message Board


References

XF - gosmart-forum-mainmessageid-xss(17679)

BID - 11361

SECUNIA - 12790

BUGTRAQ - 20041011 [MAxpatrol Security Advisory] Multiple vulnerabilities in GoSmart Message Board


Last Updated: 27 May 2016 10:39:06